<p>------------- This is a text input box example -------------</p> 
 <label for="fname">Name:</label>
  <input type="text" id="fname" name="fname"><br><br>
  
<p>------------- This is a button example -------------</p> 
  <button type="button">Send</button>

<p>------------- This is a radio button example -------------</p> 
  <input type="radio"> </input>

<p>------------- This is a check box example -------------</p> 
  <input type="checkbox"></input>

<p>------------- This is a select box example -------------</p> 
<select name="platform" id="platform">
  <option value="pc">PC</option>
  <option value="ps">PS4/PS5</option>
  <option value="nintendo">SWITCH</option>
  <option value="xbox">XONE/XSX</option>
</select>

<p>------------- This is a table example -------------</p> 
 <table>
   <style>
	table, th, td {
	  border:1px solid blue;
	}
	</style>
  <tr>
    <th>Brand</th>
    <th>Model</th>
    <th>Version</th>
	<th>Price</th>
  </tr>
  <tr>
    <td>Samsung</td>
    <td>Galaxy S21 Ultra</td>
    <td>16+512 GB</td>
	<td>$1,379 USD</td>
  </tr>
  <tr>
    <td>Xiaomi</td>
    <td>Mi 11</td>
	<td>8+256 GB</td>
    <td>$849 USD</td>
  </tr>
  <tr>
    <td>Huawei</td>
    <td>P40 Pro</td>
    <td>8+256 GB</td>
	<td>$1,099 USD</td>
  </tr>
</table> 

<p>------------- This is a li tag example -------------</p>
<p>Ordered li tag:</p>
  <ol>
    <li>Coffee</li>
    <li>Tea</li>
    <li>Milk</li>
  </ol>
<p>Unordered li tag:</p>
  <ul>
    <li>Coffee</li>
    <li>Tea</li>
    <li>Milk</li>
  </ul> 

<p>------------- This is a hyperlink example -------------</p> 
  <a href="https://www.tcs.com/">Visit TCS for a whole new experience!</a> 